curl PHP JavaScript Python კოპირება
curl -X POST 'https://foodsoul.ru/api/crm/v2/application.two_fa' \
-H 'language: ka' \
-H 'role: partner' \
-H 'authorization: Session 550438ed7aa3b7bd0c52da82e3a0f0d3cec358f2e2e21fbd305a29734f292c5537b6979195b2e798be8d6a29e2103cfc480dac1f25213c0f6a8e16144198f798' \
-H 'Content-Type: application/json' \
-d '{"2fa":"string"}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.ru/api/crm/v2/application.two_fa' , [
'headers' => [
'language' => 'ka' ,
'role' => 'partner' ,
'authorization' => 'Session 550438ed7aa3b7bd0c52da82e3a0f0d3cec358f2e2e21fbd305a29734f292c5537b6979195b2e798be8d6a29e2103cfc480dac1f25213c0f6a8e16144198f798' ,
],
'json' => [
'2fa' => 'string' ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.ru/api/crm/v2/application.two_fa" , {
method : "POST" ,
headers : {
"language" : "ka" ,
"role" : "partner" ,
"authorization" : "Session 550438ed7aa3b7bd0c52da82e3a0f0d3cec358f2e2e21fbd305a29734f292c5537b6979195b2e798be8d6a29e2103cfc480dac1f25213c0f6a8e16144198f798" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"2fa" : "string"
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.ru/api/crm/v2/application.two_fa" ,
headers ={
"language" : "ka" ,
"role" : "partner" ,
"authorization" : "Session 550438ed7aa3b7bd0c52da82e3a0f0d3cec358f2e2e21fbd305a29734f292c5537b6979195b2e798be8d6a29e2103cfc480dac1f25213c0f6a8e16144198f798" ,
},
json ={
"2fa" : "string" ,
},
)
data = response . json () მოთხოვნები იგზავნება foodsoul.ru-ზე — ეს პორტალის ჰოსტია, სხვა არჩევა შეუძლებელია.